{
"Id": "fe985729-d9b9-46c9-9e9e-42badaf27750",
"Name": "Quantity | Item | Serial # | Description | Unit Price | Total",
"TypeName": "Grooper.Extract.ValueReader",
"ParentId": "5590a0bc-c1c4-4fd4-af3b-41e44620ed90",
"Attributes": 6,
"Properties":   {  "Extractor": {    "__type": "PatternMatch:#Grooper.Extract",    "SuffixPattern": "\\r",    "Preprocessing": {      "TabMarking": {        "CharSizeRatio": 2      }    },    "ValuePattern": "(?<Quantity>\\d{1,3}\\.\\d{2})\\t\r\n(?<Item_Number>\\d-\\d{3,4})\\t\r\n(?<Serial_Num>[^\\t]+)\\t\r\n(?<Description>[^\\t]+)\\t\r\n(?<Unit_Price>\\$?\\d{1,3}(,?\\d{1,3})?\\.\\d{2})\\t\r\n(?<Line_Item_Total>\\$?\\d{1,3}(,?\\d{1,3})?\\.\\d{2})"  }}
}